/* Listes et tableaux */
.spip-puce { color: #db1762; }
dl.spip dt { background: url(img/def.png) no-repeat 25px .5em; }
dl.spip dd {}

table.spip {margin:1em 0;}
table.spip caption {  background: none; border-bottom: 1px solid; text-align: left; font-weight: bold; }
table.spip thead th { background: none; border: 1px solid; border-width: 1px 0; }
table.spip tbody tr th,
table.spip tr td { background: none; }
table.spip tbody tr.odd th,
table.spip tr.odd td { background: #EEE; }
table.spip tr:hover td {background: #AAD;}
table.spip tfoot { border-top: 1px solid; }

/* Formulaire de forum */
.forum-titre  {margin-top:2em;padding:1em 0;border-top:10px solid #EEE;}
.formulaire_forum {}
.formulaire_forum form+form{margin-top:1em;}
.formulaire_forum legend { display: none; }
.formulaire_forum .saisie_titre input.text { width: 100% }
.formulaire_forum .session_qui { display: none; }
.formulaire_forum .saisie_texte .explication { font-size: .9em; font-style: italic; margin: 0.5em 0; }
html[dir="rtl"] .formulaire_forum .saisie_texte .explication { font-style: normal; }
.formulaire_forum .boutons { margin-top: 1em; }

/* Formulaires : variantes et cas particuliers
----------------------------------------------- */
.formulaire_spip { margin-bottom: 1.5em; }
.formulaire_spip label { display: block; }
.formulaire_spip input.text,
.formulaire_spip select,
.formulaire_spip textarea {
	width: 100%;
	box-sizing: border-box;
	padding:.25em;
	border:solid 1px #ccc;
	border-radius:4px;
}

.formulaire_spip img.ui-datepicker-trigger {
	position:relative;
	max-width: 1.5em;
	margin-top: -0.25em;
	margin-left: -1.75em;
}

.formulaire_spip .choix label {
	display: inline;
}

.formulaire_recherche label { display: block; }
.erreur_message { display: block; }

/* Formulaires de recherche (site / petitions) */
.formulaire_recherche input.text {
	width: auto;
	height: 32px;
	padding-left: 20px;
	vertical-align: middle;
	border:solid 1px #aaa;
	background:#fff url(img/recherche.png) no-repeat left center;
	-webkit-border-radius: 0.25em 0 0 0.25em;
	border-radius: 0.25em 0 0 0.25em;
}
.formulaire_recherche input.btn,
.formulaire_recherche input.submit {
	width: auto;
	height: 32px;
	vertical-align: middle;
	border:solid 1px #aaa;
	border-left: none;
	-webkit-border-radius: 0 0.25em 0.25em 0;
	border-radius: 0 0.25em 0.25em 0;
	text-align: center;
}

/* Choix des mots-clefs */
.formulaire_spip .saisie_mots_forum fieldset {margin-left: 0}
ul.choix_mots { display: flex; margin: 0; padding: 0; list-style: none; flex-wrap: wrap}
ul.choix_mots li { display: flex; flex-basis: 30%; max-width: 30%; padding: 0.25em 0.5em; align-items: center}
ul.choix_mots li label { font-weight: normal; font-size: 1em; line-height: 1.25; margin-left: 0.25em}

.formulaire_spip .bugajaxie { display: none; } /*IE/Win*/

/* Formulaire de login dans une page */
.formulaire_login .editer-groupe .editer { clear: left; }
.formulaire_login .editer_password .details { display: block; }
.formulaire_login #spip_logo_auteur { float: right; }

/* Fomulaire de contact */
.formulaire_ecrire_auteur {}
.formulaire_ecrire_auteur .saisie_sujet_message_auteur input.text { width: 100%; }
